Rwanda RAMS - Bug #830

Regression testing observations in new build
05/07/2024 06:34 PM - Sandhya Yarlagadda

Status: New Start date: 05/07/2024
Priority: Normal Due date:

Assignee: Ravi Shekar Gotimukul % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 09/07/2024 03:26 AM - Kalyan Battula

- Assignee changed from Rajshekar Gotimukul to Ravi Shekar Gotimukul

Files
